:root {
  --TitleColor: #454545;
  --DescriptionColor: #616060;
  --BackgroundColor: #fbfbfb;
  --WhiteColor: #FFF;
  --YellowColor: #FFCD00;

  --TitleSize: cal(var(--DefaultSizeTypography) * 1.618);
  --DescriptionSize: var(--DefaultSizeTypography);

  --NavbarHeight: 5rem;
  --NavbarHeightMobile: 4rem;
}

* { font-size: 100%; }
body { 
  background-color: var(--BackgroundColor);
  overflow-x: hidden;
  font-family: 'Nunito', sans-serif;
}

table {
  margin: 0 0 26px 0;
  border-collapse: collapse;
}

td, th { padding: 10px; }

thead tr td { color: var(--TitleColor); }

tbody tr td { color: var(--DescriptionColor); }

ul {
  padding-left: 28px;
  color: var(--DescriptionColor);
}

section {
  /* padding-top: 0px !important; */
  padding-bottom: 0px !important;
}

.TITLE {
  font-size: 26px;
  font-weight: 700;
  color: var(--TitleColor);
}

.DESCRIPTION {
  font-size: 16px;
  font-weight: 400;
  font-size: normal;
  color: var(--DescriptionColor);
}

.navbar {
  position: fixed;
  top: 0;
  z-index: 1000;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: var(--NavbarHeight);
  background-color: #FFF;
  box-shadow: 0 1px 28px rgba(0,0,0,.100);
  flex-wrap: nowrap;
}

.navbar_wrapper {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 75%;
  background-color: transparent;
}



.navbar .navbar_brand {
  position: relative;
  margin: 0;
  padding: 0;
}
.navbar .navbar_brand .navbar_img {
  max-width: auto !important;
  width: 130px !important;
  object-fit: cover;
}



.navbar_buttons {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  max-width: auto;
}



.navbar_buttons .homepage_access {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  padding: 10px 48px 10px 16px;
  margin: 0;
  border: none;
  border-radius: 100px;
	box-shadow: 0 4px 5px rgba(0,0,0,.07);
  background: linear-gradient(90deg, rgba(73,122,197,1) 0%, rgba(16,16,91,1) 100%);
} .homepage_access:hover {
  cursor: pointer;
}

.navbar_buttons .homepage_access a {
  text-decoration: none;
  font-weight: bold;
  color: var(--WhiteColor);
  text-shadow: 0 1px 1px rgba(0,0,0,.020);
} .homepage_access a:hover {
  cursor: pointer;
  color: var(--YellowColor);
}

.navbar_buttons .homepage_access .background_icon_button {
  position: absolute;
  right: 5px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background: linear-gradient(180deg, #ffcd00 0%, #ffa500 100%);
}

.descriptions {
  margin-top: 7rem !important;
  margin-bottom: 4rem !important;
}

.mobile_button {
  position: absolute;
  left: 24px;
  display: none;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.mobile_button .homepage_access_mobile {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  border: none;
  border-radius: 50%;
  color: var(--WhiteColor);
  background: linear-gradient(90deg, rgba(73,122,197,1) 0%, rgba(16,16,91,1) 100%);
  /* background: linear-gradient(180deg, #ffcd00 0%, #ffa500 100%); */
}



@media screen and (max-width: 485px) {

  .navbar { height: var(--NavbarHeightMobile); }

  /* .descriptions { margin-top: 6rem !important; } */

  .navbar_wrapper { justify-content: center; }

  .navbar .navbar_brand .navbar_img { width: 100px !important; }

  .navbar_buttons { display: none; }

  .mobile_button {
    display: flex;
  }
}



/* .descriptions {
  margin-top: 7rem;
  margin-bottom: 4rem;
} */
.descriptions .header {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.header .alter_title {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50%;
  color: #68abe5;
}



.description_buttons {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 50px;
}
.accept_cookies_button, .return_button {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 100px;
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  margin: 0;
  padding: 8px 16px;
  background-color: #68abe5;
  transition: .1s;
} .accept_cookies_button {
  margin: 0 12px 0 0;
} .accept_cookies_button:hover {
  cursor: pointer;
  background-color: #5595cd;
}
.return_button {
  cursor: pointer;
  background-color: #eaeaea;
} .return_button:hover {
  background-color: #dfdfdf;
} .return_button a {
  color: #a8a8a8;
  text-decoration: none;
}



.main_title:after {
  content:'';
  position: absolute;
  background-color: #45454520;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
}


.politica_de_privacidade, .termos_de_uso { margin-top: 12px;
padding-top: 0 !important; padding-bottom: 0 !important; }


.policy_wrapper, .termos_wrapper { margin: 30px 0 40px 0 !important; padding-top: 0 !important; padding-bottom: 0 !important; }

.policy_wrapper h4, .termos_wrapper h4 {
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  color: var(--TitleColor);
}

.policy_wrapper .table_title {
  font-size: 14px;
  font-weight: bold;
  margin: 25px 0 12px 0;
  color: var(--TitleColor);
}